Subject: Re: Seminar Series Mug
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 Aug 2000 09:47:00 -0700 (PDT)

Barbara, I think you make valid points in your e-mail.  The latest design you 
sent me looks fine and meets with our approval.  Thanks.

Marge

Barbara Ostdiek <[email-masked]> on 08/17/2000 04:10:44 PM
To: "Marge Nadasky" <[email-masked]>
cc:  
Subject: Re: Seminar Series Mug

At 03:58 PM 8/17/00 -0500, you wrote:

>Barbara, Vince Kaminski had forwarded me the artwork for the mug being
>worked on
>for the seminar series for review/comment.  We in Public Relations were
>wondering if you might be able to incorporate the Enron logo in the design?
>Could you please contact me and advise if this is possible?

We tried to use both the Enron logo and the Rice University seal.  It just
didn't work.  There seemed to be a few problems.  The first was color - as
is, the mug will be black with metallic gold text; introducing the other
colors was distracting.  Our admissions department uses a black and gold
mug that is quite stunning and, it seems to go with "finance."  That was my
motivation.  The second problem was that the logos themselves, even if it
made sense to do them in gold, made the design too busy - a lot of the
appeal in these "word" mugs is the clean, linear look.  Finally, I think
lack of company and competing business school logos increases the chances
that the academics who come to present their work at our workshop will
display this mug on their desk or on their shelves.

I think the mug will look quite stunning and I think the display of finance
terms will make it an interesting conversion piece - I've never seen
anything like it in academics, let alone in finance.  I think Enron's
sponsorship of the Seminar Series will get noticed when people follow their
interest in the mugs to say "What is this?  Where'd this come from?"

I'm hoping this version will be acceptable to you for our first shot at
this.   Please advise.

Barbara Ostdiek